@import url(https://fonts.googleapis.com/css?family=Noto+Sans:700);

.txt-rarity_common {
    color: #f3f3f3
}

.txt-rarity_uncommon {
    color: #c0ffc0
}

.txt-rarity_magic {
    color: #d789b6
}

.txt-rarity_artifact {
    color: #e5dd7e
}

.txt-rarity_legend {
    color: #ffa666
}

.txt-rarity_epic {
    color: #b38cff
}

.txt-rarity_rare {
    color: #5990ff
}

.txt_durability_calc_000 {
    color: #e56674
}

.txt_durability_calc_010 {
    color: #ffd966
}

.txt_durability_calc_099 {
    color: #e5e5e5
}

.txt_durability_calc_100 {
    color: #a5d841
}

.global-nav {
    position: relative;
    z-index: 11
}

.l__single {
    z-index: 9
}

.cc-content__wrapper {
    position: relative;
    z-index: 1;
    font-family: 'Noto Sans'
}

.cc-content__wrapper .jp {
    font-family: 'Noto Sans JP'
}

.cc__link {
    width: 960px;
    margin: 16px auto;
    position: relative;
    z-index: 8888
}

.cc__link__btn {
    width: 188px;
    height: 40px;
    float: left;
    border-radius: 4px;
    margin-right: 4px;
    position: relative
}

.cc__link__btn:nth-last-child(1) {
    margin-right: 0
}

.cc__link__btn>a,
.cc__link__btn>span {
    display: block;
    width: 188px;
    height: 40px;
    overflow: hidden;
    border-radius: 4px;
    position: relative;
    z-index: 5
}

.cc__link__btn>a img,
.cc__link__btn>span img {
    display: block;
    position: relative
}

.cc__link__btn .toggle_menu {
    display: none;
    opacity: 0;
    width: 188px;
    background: #f4f5f2;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    position: absolute;
    top: 20px;
    z-index: 1;
    padding-top: 4px
}

.cc__link__btn .toggle_menu a {
    color: #4c7ee8;
    font-weight: bold;
    display: block;
    padding: 4px 10px;
    font-size: 12px
}

.cc__link__btn__inner {
    background: #f4f5f2;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2)
}

.cc__link__btn__inner:hover {
    background: #fefffd;
    color: #4c7ee8;
    text-decoration: none
}

.cc__link__btn__inner:hover img {
    margin-top: -40px
}

.cc__link__btn__inner:active {
    background: #e4e5df;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 2px 0px rgba(255, 255, 255, 0.2)
}

.cc__link__btn__inner:active img {
    margin-top: -80px
}

.cc__link__btn--selected {
    background: #e4e5df;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 2px 0px rgba(255, 255, 255, 0.2)
}

.cc__link__btn--selected img {
    margin-top: -80px
}

.cc__link__btn--disabled {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2)
}

.cc__link__btn--disabled img {
    opacity: .5;
    margin-top: -80px
}

.cc__scroll_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #eaebe6;
    height: 40px;
    z-index: 89999;
    margin-top: -44px
}

.cc__scroll_menu:after {
    content: "";
    background: url(https://lds-img.finalfantasyxiv.com/h/1/L5jMLAXA_G45WYdH1-yQsWSS3E.png) repeat-x 0 0;
    height: 4px;
    width: 100%;
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 1
}

.cc__scroll_menu__list {
    width: 960px;
    margin: 0 auto;
    height: 40px
}

.cc__scroll_menu__list__btn {
    width: 192px;
    height: 40px;
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 10
}

.cc__scroll_menu__list--btn_02 img {
    margin-left: -192px
}

.cc__scroll_menu__list--btn_03 img {
    margin-left: -384px
}

.cc__scroll_menu__list--btn_04 img {
    margin-left: -576px
}

.cc__scroll_menu__list--btn_05 img {
    margin-left: -768px
}

.cc__scroll_menu__list--disabled img {
    margin-top: -120px
}

.cc__scroll_menu__box {
    width: 192px;
    position: relative;
    display: inline-block
}

.cc__scroll_menu__box.hover:before {
    content: "";
    background: url(https://lds-img.finalfantasyxiv.com/h/1/L5jMLAXA_G45WYdH1-yQsWSS3E.png) repeat-x 0 0;
    height: 4px;
    width: 100%;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 3
}

.cc__scroll_menu__box a {
    display: block
}

.cc__scroll_menu__box a:hover img {
    margin-top: -40px
}

.cc__scroll_menu__box a.active img,
.cc__scroll_menu__box a:active img {
    margin-top: -80px
}

.cc__toggle_menu {
    background: #f4f5f2;
    width: 192px;
    padding: 10px 0 8px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    position: relative;
    position: absolute;
    top: 30px;
    left: 0;
    opacity: 0;
    display: none;
    z-index: 2
}

.cc__toggle_menu li a {
    color: #4c7ee8;
    font-size: 12px;
    display: block;
    font-weight: bold;
    padding: 0 10px 8px
}

.cc__toggle_menu li a:hover {
    color: #6696ff;
    text-decoration: underline
}

.cc__toggle_menu li:nth-last-child(1) a {
    padding-bottom: 0
}

.cc-content_header {
    width: 100%;
    min-width: 960px;
    height: 64px;
    position: relative;
    z-index: 100;
    margin: 0 auto
}

.cc-content_header--to_lodestone {
    width: 306px;
    height: 30px;
    position: absolute;
    left: 16px;
    top: 10px;
    display: block;
    overflow: hidden;
    z-index: 10
}

.cc-content_header--to_lodestone img {
    margin-bottom: 0px
}

.cc-content_header--to_lodestone:hover img {
    margin-top: -32px;
    vertical-align: top
}

.cc-content_header--to_lodestone:active img {
    margin-top: -64px;
    vertical-align: top
}

.cc-content_header--social {
    position: absolute;
    right: 16px;
    top: 10px;
    z-index: 1
}

.cc-logo {
    width: 544px;
    height: 250px;
    margin-right: 16px
}

.cc__coming_soon {
    color: #a62137;
    font-size: 28px;
    font-weight: bold;
    line-height: 1
}

.cc__coming_soon--small {
    font-size: 14px
}

.cc-ranking {
    width: auto;
    max-width: 1280px;
    min-width: 960px;
    padding: 0 16px 64px;
    margin: 0 auto;
    box-sizing: border-box
}

.cc-ranking__header {
    width: 960px;
    height: 250px;
    margin: 0 auto 32px;
    padding: 0 16px;
    position: relative;
    display: flex;
    box-sizing: border-box
}

.cc-ranking__header--index {
    margin: 8px auto 0
}

.cc-ranking__header-data {
    width: 368px;
    padding-top: 16px
}

.cc-ranking__header-data h2 {
    text-align: center;
    margin-bottom: 16px
}

.cc-ranking__header-btn {
    display: flex;
    margin-bottom: 16px
}

.cc-ranking__header .btn_reword,
.cc-ranking__header .btn_ranking {
    width: 180px;
    height: 40px;
    position: relative;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    font-weight: bold;
    margin-right: 8px
}

.cc-ranking__header .btn_reword:hover,
.cc-ranking__header .btn_ranking:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__header .btn_reword:active,
.cc-ranking__header .btn_ranking:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_reword.current,
.cc-ranking__header .btn_ranking.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_reword img,
.cc-ranking__header .btn_ranking img {
    display: block;
    margin-right: 4px
}

.cc-ranking__header .btn_reword span,
.cc-ranking__header .btn_ranking span {
    display: block;
    font-size: 14px;
    color: #fff
}

.cc-ranking__header .btn_result {
    width: 180px;
    height: 40px;
    position: relative;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: bold
}

.cc-ranking__header .btn_result:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__header .btn_result:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_result.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_result.disabled {
    opacity: .15;
    pointer-events: none;
    background: #585858;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_result img {
    display: block;
    margin-right: 4px
}

.cc-ranking__header .btn_result span {
    display: block;
    font-size: 14px;
    color: #fff
}

.cc-ranking__header .btn_result::after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    right: 4px;
    bottom: 0;
    background: url(https://lds-img.finalfantasyxiv.com/h/y/EWEoyajWO-zID6pxYMIC5Mk45Y.png) no-repeat top center;
    background-size: 12px 12px
}

.cc-ranking__header__result_list {
    position: relative;
    width: 180px
}

.cc-ranking__header__result_list__list {
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0
}

.cc-ranking__header__result_list__list li {
    font-weight: bold;
    font-size: 14px;
    margin: 0 6px
}

.cc-ranking__header__result_list__list a {
    display: block;
    color: #4c7ee8
}

.cc-ranking__header__result_list__list a:hover {
    color: #6696ff
}

.cc-ranking__header__result_list__list .selected {
    color: #585858
}

.cc-ranking__header .btn_login {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 368px;
    height: 40px;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    font-size: 18px;
    font-weight: bold;
    color: #fff
}

.cc-ranking__header .btn_login:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__header .btn_login:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_login.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__header .btn_login-wrapper {
    padding-top: 8px
}

.cc-ranking__my_character {
    width: 368px;
    height: 60px;
    padding: 5px 4px 5px 5px;
    background: url(https://lds-img.finalfantasyxiv.com/h/o/pJRf60YVkHIIpOIXauxRiAw3sQ.png) no-repeat 0 0;
    background-size: 368px 60px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative
}

.cc-ranking__my_character__face {
    width: 50px;
    border-radius: 25px;
    overflow: hidden
}

.cc-ranking__my_character__data {
    padding: 0 0 0 8px;
    width: 170px
}

.cc-ranking__my_character__data__btn_graph {
    width: 40px;
    height: 40px;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    cursor: pointer;
    display: block
}

.cc-ranking__my_character__data__btn_graph:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__my_character__data__btn_graph:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__my_character__data__btn_graph.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__my_character__data__btn_graph:after {
    content: "";
    background: url(https://lds-img.finalfantasyxiv.com/h/l/UIpjX3iLEeNwcmyEqcRoupCA4M.png) no-repeat center center;
    background-size: 32px 32px;
    width: 40px;
    height: 40px;
    display: block
}

.cc-ranking__my_character__result th {
    text-align: left;
    font-weight: normal;
    white-space: nowrap
}

.cc-ranking__my_character__result td {
    white-space: nowrap
}

.cc-ranking__my_character__result span {
    white-space: nowrap;
    font-size: 16px;
    font-weight: bold
}

.cc-ranking__my_character__result .data {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #e67e17
}

.cc-ranking__my_character__result .data i {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    font-family: 'Noto Sans JP';
    font-style: normal;
    color: inherit;
    line-height: 1
}

.cc-ranking__my_character__rank_icon {
    width: 90px;
    height: 60px
}

.cc-ranking__my_character__tier {
    font-size: 30px;
    font-weight: bold;
    display: flex;
    align-items: center;
    line-height: 1;
    padding-right: 4px
}

.cc-ranking__popup_base {
    display: none;
    background: #f0f0ef;
    padding: 16px;
    border-radius: 8px;
    box-shadow: 0px 4px 16px 0px rgba(20, 26, 31, 0.2);
    z-index: 2;
    overflow: hidden;
    box-sizing: border-box
}

.cc-ranking__character_result_charts {
    width: 404px;
    height: 186px;
    position: absolute;
    right: 0;
    top: 60px
}

.cc-ranking__character_result_charts_wrapper {
    margin-right: 8px
}

.cc-ranking__select {
    margin-bottom: 16px;
    width: 100%
}

.cc-ranking__select__data_center {
    position: relative
}

.cc-ranking__select__data_center__button {
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    position: relative;
    width: 306px;
    height: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 4px;
    box-sizing: border-box
}

.cc-ranking__select__data_center__button:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__select__data_center__button:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__select__data_center__button.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__select__data_center__button.onwards_s12 {
    width: 532px
}

.cc-ranking__select__data_center__button::after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 4px;
    bottom: 0;
    background: url(https://lds-img.finalfantasyxiv.com/h/y/EWEoyajWO-zID6pxYMIC5Mk45Y.png) no-repeat top center;
    background-size: 16px 16px
}

.cc-ranking__select__data_center__button .icon {
    margin-right: 4px
}

.cc-ranking__select__data_center span {
    font-size: 12px;
    font-weight: bold;
    color: #a6c2ff;
    font-style: italic;
    line-height: 1;
    display: block
}

.cc-ranking__select__data_center p {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    line-height: 1
}

.cc-ranking__select__data_center__list {
    width: 306px;
    position: absolute;
    top: 40px;
    left: 0
}

.cc-ranking__select__data_center__list.onwards_s12 {
    width: 532px
}

.cc-ranking__select__data_center__list li {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 4px
}

.cc-ranking__select__data_center__list a {
    display: block;
    color: #4c7ee8
}

.cc-ranking__select__data_center__list a:hover {
    color: #6696ff
}

.cc-ranking__select__data_center__list .selected {
    color: #585858
}

.cc-ranking__select__list {
    width: 100%;
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between
}

.cc-ranking__select__list li {
    width: calc((100% - 24px) / 7)
}

.cc-ranking__select__list.onwards_s16 li {
    width: calc((100% - 24px) / 9)
}

.cc-ranking__select__rank {
    width: 100%;
    height: 40px;
    text-align: center;
    position: relative;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    white-space: nowrap
}

.cc-ranking__select__rank:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__select__rank:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__select__rank.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__select__rank:hover {
    color: #fff
}

.cc-ranking__select__rank--off {
    opacity: .25
}

.cc-ranking__select__rank--off:hover {
    background: #47433f;
    box-shadow: none
}

.cc-ranking__select__rank--off:hover img {
    position: relative;
    margin-top: 0
}

.cc-ranking__select__rank__my_rank {
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    background: #ffd633;
    border-radius: 4px;
    top: 2px;
    left: 2px
}

.cc-ranking__no_data {
    border-bottom: 1px solid #b5b5b3;
    margin-bottom: 16px;
    padding: 144px 0 160px
}

.cc-ranking__no_data p {
    font-size: 24px;
    color: #585858;
    text-align: center
}

.cc-ranking__heading {
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    border-radius: 8px;
    height: 40px;
    margin-bottom: 16px
}

.cc-ranking__heading .summarytime {
    display: flex;
    align-items: center;
    width: calc(100% - 450px);
    text-align: left;
    padding-left: 12px;
    font-size: 16px;
    font-weight: bold;
    color: #585858
}

.cc-ranking__heading .summarytime span {
    margin-right: 4px;
    font-size: inherit
}

.cc-ranking__heading .summarytime.not_crystal {
    width: calc(100% - 300px)
}

.cc-ranking__heading .summarytime.not_crystal_2 {
    width: calc(100% - 150px)
}

.cc-ranking__heading .tier,
.cc-ranking__heading .points,
.cc-ranking__heading .wins {
    width: 150px;
    padding-right: 8px;
    text-align: right;
    font-size: 12px;
    color: #585858
}

.cc-ranking__table {
    width: 100%;
    margin-bottom: 16px;
    border-collapse: 0;
    border-spacing: 0;
    position: relative
}

.cc-ranking__table th {
    font-weight: normal
}

.cc-ranking__table td {
    border-bottom: 1px solid #b5b5b3;
    border-collapse: 0;
    border-spacing: 0;
    height: 56px;
    padding-top: 2px;
    padding-bottom: 1px
}

.cc-ranking__table .clickable {
    cursor: pointer
}

.cc-ranking__table .ranking_set {
    display: flex;
    width: 100%;
    height: 64px
}

.cc-ranking__table .ranking_set.hover {
    background: rgba(255, 255, 255, 0.3)
}

.cc-ranking__table .ranking_set.mine {
    background: rgba(255, 223, 127, 0.2)
}

.cc-ranking__table .ranking_set.mine.hover {
    background: rgba(255, 236, 178, 0.2)
}

.cc-ranking__table .ranking_set>div {
    border-bottom: 1px solid #b5b5b3;
    height: 64px;
    box-sizing: border-box;
    display: flex;
    align-items: center
}

.cc-ranking__table .ranking_set .order {
    width: 86px;
    margin: 0 0 0 0;
    padding-left: 8px;
    color: #585858;
    text-align: right;
    line-height: 1;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: -2px;
    white-space: nowrap;
    box-sizing: border-box;
    justify-content: flex-end
}

.cc-ranking__table .ranking_set .prev_order {
    width: 64px;
    justify-content: center
}

.cc-ranking__table .ranking_set .prev_order>div {
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    letter-spacing: -1px;
    box-sizing: border-box;
    line-height: 1;
    text-align: center
}

.cc-ranking__table .ranking_set .prev_order img {
    display: block;
    margin: 0 auto
}

.cc-ranking__table .ranking_set .prev_order .rank_up {
    color: #37a621
}

.cc-ranking__table .ranking_set .prev_order .rank_up img {
    margin-bottom: 4px
}

.cc-ranking__table .ranking_set .prev_order .rank_down {
    color: #a62137
}

.cc-ranking__table .ranking_set .prev_order .rank_down img {
    margin-bottom: 4px
}

.cc-ranking__table .ranking_set .face {
    width: 74px
}

.cc-ranking__table .ranking_set .face-wrapper {
    width: 50px;
    margin-right: 8px;
    position: relative
}

.cc-ranking__table .ranking_set .face img {
    border-radius: 25px;
    overflow: hidden
}

.cc-ranking__table .ranking_set .connection {
    width: 16px;
    height: 16px;
    position: relative;
    display: block;
    cursor: pointer
}

.cc-ranking__table .ranking_set .connection img {
    vertical-align: middle;
    display: block;
    line-height: 1
}

.cc-ranking__table .ranking_set .popup_connection {
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: 8px;
    padding: 8px
}

.cc-ranking__table .ranking_set .popup_connection li {
    font-size: 12px;
    line-height: 1.5;
    white-space: nowrap
}

.cc-ranking__table .ranking_set .name {
    width: calc(100% - 224px - 450px);
    position: relative;
    line-height: 1;
    padding: 0 8px;
    box-sizing: border-box
}

.cc-ranking__table .ranking_set .name.not_crystal {
    width: calc(100% - 224px - 300px)
}

.cc-ranking__table .ranking_set .name.not_crystal_2 {
    width: calc(100% - 224px - 150px)
}

.cc-ranking__table .ranking_set .name h3 {
    font-size: 20px;
    font-weight: bold;
    color: #585858;
    line-height: 1;
    margin-bottom: 4px
}

.cc-ranking__table .ranking_set .world {
    color: #999999;
    font-size: 14px;
    line-height: 1;
    display: block
}

.cc-ranking__table .ranking_set .world i {
    font-size: 14px
}

.cc-ranking__table .ranking_set .tier,
.cc-ranking__table .ranking_set .points,
.cc-ranking__table .ranking_set .wins {
    width: 150px;
    padding-right: 8px;
    box-sizing: border-box;
    justify-content: flex-end
}

.cc-ranking__table .ranking_set .tier span,
.cc-ranking__table .ranking_set .points span,
.cc-ranking__table .ranking_set .wins span {
    width: 100%;
    display: block;
    text-align: right;
    line-height: 1
}

.cc-ranking__table .ranking_set .tier p,
.cc-ranking__table .ranking_set .points p,
.cc-ranking__table .ranking_set .wins p {
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #585858;
    line-height: 1;
    text-align: right
}

.cc-ranking__table .ranking_set .tier .up,
.cc-ranking__table .ranking_set .tier .down,
.cc-ranking__table .ranking_set .tier .data,
.cc-ranking__table .ranking_set .points .up,
.cc-ranking__table .ranking_set .points .down,
.cc-ranking__table .ranking_set .points .data,
.cc-ranking__table .ranking_set .wins .up,
.cc-ranking__table .ranking_set .wins .down,
.cc-ranking__table .ranking_set .wins .data {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #37a621;
    margin-top: 4px
}

.cc-ranking__table .ranking_set .tier .down,
.cc-ranking__table .ranking_set .points .down,
.cc-ranking__table .ranking_set .wins .down {
    color: #a62137
}

.cc-ranking__table .ranking_set .tier .data,
.cc-ranking__table .ranking_set .points .data,
.cc-ranking__table .ranking_set .wins .data {
    color: #e67e17;
    margin-top: 0
}

.cc-ranking__table .ranking_set .tier i,
.cc-ranking__table .ranking_set .points i,
.cc-ranking__table .ranking_set .wins i {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    font-family: 'Noto Sans JP';
    font-style: normal;
    color: inherit;
    line-height: 1
}

.cc-ranking__loading {
    width: 60px;
    height: 60px;
    margin: 0 auto
}

.cc-ranking__notes {
    margin-bottom: 64px;
    font-size: 14px;
    line-height: 1.5
}

.cc-ranking__guide_link {
    width: 640px;
    margin: 0 auto
}

.cc-ranking__guide_link__btn {
    width: 100%;
    height: 48px;
    margin-bottom: 16px;
    position: relative;
    background: #4c7ee8;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center
}

.cc-ranking__guide_link__btn:hover {
    background: #6696ff;
    box-shadow: 0px 2px 3px 0px rgba(67, 111, 204, 0.4);
    text-decoration: none
}

.cc-ranking__guide_link__btn:active {
    background: #4c7ee8;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__guide_link__btn.current {
    background: #e67e17;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__guide_link__btn:last-of-type {
    margin-bottom: 0
}

.cc-ranking__guide_link__btn:hover {
    color: #fff
}

.cc-ranking__guide_link__btn.red {
    background: #b24759;
    box-shadow: 0px 2px 3px 0px rgba(178, 71, 89, 0.4);
    color: #fff;
    border-radius: 8px;
    transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), box-shadow 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)
}

.cc-ranking__guide_link__btn.red:hover {
    background: #e55c73;
    box-shadow: 0px 2px 3px 0px rgba(178, 71, 89, 0.4);
    text-decoration: none
}

.cc-ranking__guide_link__btn.red:active {
    background: #b24759;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2) inset, 0px 2px 0px 0px rgba(255, 255, 255, 0.2)
}

.cc-ranking__finalcountdown {
    margin-bottom: 16px
}

.cc-ranking__finalcountdown--header {
    background: #f0f0ef;
    width: 960px;
    min-width: 960px;
    margin: 0 auto;
    padding: 12px 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: bold;
    color: #585858;
    text-align: center
}

.cc-ranking__finalcountdown__popup_body {
    background: #f0f0ef;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 48px
}

.cc-ranking__finalcountdown__popup_header {
    padding-bottom: 24px;
    margin: 0 32px;
    border-bottom: 1px solid #b6b6b6
}

.cc-ranking__finalcountdown--title {
    color: #585858;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    padding-top: 30px;
    line-height: 1;
    margin-bottom: 20px
}

.cc-ranking__finalcountdown--text {
    color: #a62137;
    font-size: 54px;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 32px
}

.cc-ranking__finalcountdown--finalday {
    color: #a62137;
    font-size: 90px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-bottom: 26px
}

.cc-ranking__finalcountdown--finalday--en-us {
    letter-spacing: -0.025em
}

.cc-ranking__finalcountdown--finalday--en-gb {
    letter-spacing: -0.025em
}

.cc-ranking__finalcountdown--finalday--fr {
    letter-spacing: -0.05em
}

.cc-ranking__finalcountdown--finalday--de {
    letter-spacing: -0.025em
}

.cc-ranking__finalcountdown--large {
    color: #a62137;
    font-size: 108px;
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold
}

.cc-ranking__finalcountdown--notes {
    font-size: 14px;
    color: #585858;
    text-align: center
}

.cc-ranking__finalcountdown--message {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #a62137;
    margin-bottom: 16px
}

.cc-ranking__finalcountdown--en-us {
    letter-spacing: -0.05em
}

.cc-ranking__finalcountdown--en-gb {
    letter-spacing: -0.05em
}

.cc-ranking__finalcountdown--fr {
    letter-spacing: -0.025em
}

.cc-ranking__finalcountdown--de {
    letter-spacing: -0.025em
}

.cc-ranking__finalcountdown__reward {
    width: 836px;
    padding: 0 24px;
    color: #585858;
    height: 1%
}

.cc-ranking__result--title {
    width: 100%;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 16px;
    background: linear-gradient(to right, rgba(178, 71, 89, 0) 0%, #b24759 50%, rgba(178, 71, 89, 0) 100%);
    font-size: 24px;
    font-weight: bold;
    color: #ffe066;
    line-height: 1
}

.cc-ranking__result--link {
    background: #4c7ee8;
    width: 960px;
    height: 48px;
    display: block;
    margin: 0 auto;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-size: 20px;
    line-height: 48px;
    display: block;
    color: #eeeeee;
    font-weight: bold;
    text-align: center
}

.cc-ranking__result--link:hover {
    background: #628eeb;
    color: #eee;
    text-decoration: none;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4)
}

.cc-ranking__result--link:active {
    box-shadow: none
}

.cc__tooltip {
    z-index: 10005 !important;
    padding: 4px;
    display: none;
    background: #f0f0ef;
    border-radius: 4px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    color: #585858;
    line-height: 1.2
}

.cc-reward {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto 64px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-reward__title {
    width: 100%;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 32px;
    background: linear-gradient(to right, rgba(178, 71, 89, 0) 0%, #b24759 50%, rgba(178, 71, 89, 0) 100%);
    font-size: 24px;
    font-weight: bold;
    color: #ffe066;
    line-height: 1
}

.cc-reward__content {
    width: 928px;
    margin: 0 auto
}

.cc-reward__lead {
    font-size: 14px;
    line-height: 1.5;
    width: 928px;
    margin: 0 auto;
    padding-bottom: 32px
}

.cc-reward__lead span {
    display: block;
    padding-top: 16px;
    font-size: 14px;
    color: #a62137
}

.cc-reward__lead a {
    color: #4c7ee8;
    font-weight: bold
}

.cc-reward__lead a:hover {
    color: #6696ff
}

.cc-reward__wrapper {
    width: 928px;
    margin: 0 auto;
    padding-bottom: 64px
}

.cc-reward__wrapper .header {
    background: rgba(255, 255, 255, 0.5);
    height: 40px;
    margin-bottom: 16px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    font-size: 18px;
    font-weight: bold
}

.cc-reward__wrapper .header.tier {
    margin-top: 28px;
    margin-bottom: 60px
}

.cc-reward__wrapper .header img {
    display: block;
    width: 144px;
    height: 96px;
    margin-right: 4px
}

.cc-reward__wrapper .header.onwards_s12 {
    margin-bottom: 32px
}

.cc-reward__wrapper .text {
    font-size: 16px;
    text-align: center;
    margin-bottom: 32px
}

.cc-reward__inner {
    display: flex;
    align-items: center
}

.cc-reward__image {
    width: 464px
}

.cc-reward__image img {
    display: block;
    margin: 0 auto
}

.cc-reward__item {
    display: flex;
    align-items: center
}

.cc-reward__db_link {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 16px
}

.cc-reward__db_link__icon {
    display: block;
    width: 76px;
    height: 76px;
    margin-right: 4px;
    position: relative
}

.cc-reward__db_link__icon img {
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 3px 0 0 6px
}

.cc-reward__db_link__icon .cover {
    width: 76px;
    height: 76px;
    background: url(../image/reward/gift_item_box_frame.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0
}

.cc-reward__db_link__text {
    width: calc(100% - 80px)
}

.cc-reward__db_link__text a,
.cc-reward__db_link__text span {
    font-size: 16px;
    font-weight: bold;
    color: #4c7ee8;
    line-height: 1.3;
    position: relative
}

.cc-reward__db_link__text a:hover,
.cc-reward__db_link__text span:hover {
    color: #6696ff;
    text-decoration: underline
}

.cc-reward__db_link__text span {
    color: #585858
}

.cc-reward__db_link__text span:hover {
    color: #585858;
    text-decoration: none
}

.cc-reward__trophy {
    display: flex;
    align-items: center
}

.cc-reward__trophy__icon {
    width: 76px;
    margin-right: 4px
}

.cc-reward__trophy__icon img {
    display: block;
    margin: 0 auto
}

.cc-reward__trophy__text {
    width: calc(100% - 80px);
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3
}

.cc-reward__commendation .cc-reward__db_link {
    margin-top: 16px;
    margin-bottom: 0
}

.cc-reward__commendation__text {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3
}

.cc-reward .thefeast_reward__top10__slideshow__wrapper {
    width: 928px;
    height: 720px;
    margin: 0 auto
}

.cc-reward .thefeast_reward__top10__slideshow {
    width: 100%;
    height: 100%
}

.cc-reward .job_box__item_icon {
    left: 32px
}

.cc-reward .thefeast_reward__item__text--name {
    text-shadow: 0px 0px 2px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff
}

.cc-reward .thefeast_reward__job_list {
    width: 928px;
    margin: 0 auto 64px;
    padding-left: 0;
    text-align: center;

    display: flex;
    justify-content: space-around;
}

.cc-reward .thefeast_reward__job_list li {
    margin-right: 0
}

.cc-reward .onwards_s12 .thefeast_reward__job_list__cover {
    width: 44px;
    height: 44px
}

.cc-pre {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 16px 64px;
    box-sizing: border-box
}

.cc-pre__header {
    display: flex;
    align-items: center;
    width: 960px;
    height: 250px;
    margin: 0 auto 32px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__logo {
    width: 544px;
    height: 250px
}

.cc-pre__status {
    width: 328px;
    margin-left: 36px
}

.cc-pre__title {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
    width: 100%;
    height: 48px;
    margin: 0 auto 32px;
    font-size: 24px;
    font-weight: bold;
    color: #b24759;
    line-height: 1
}

.open .cc-pre__title {
    background: linear-gradient(to right, rgba(178, 71, 89, 0) 0%, #b24759 50%, rgba(178, 71, 89, 0) 100%);
    margin: 64px auto 32px;
    color: #ffe066
}

.cc-pre__lead {
    width: 640px;
    margin: 0 auto 64px;
    font-size: 14px;
    line-height: 1.5
}

.open .cc-pre__lead {
    width: 960px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__reward {
    width: 100%;
    max-width: 928px;
    margin: 0 auto 64px
}

.cc-pre__reward__img {
    margin-bottom: 32px;
    text-align: center
}

.cc-pre__reward__title {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.5);
    width: 100%;
    height: 40px;
    margin-top: 64px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    border-radius: 8px
}

.cc-pre__reward__title:first-of-type {
    margin-top: 0
}

.cc-pre__reward__list li {
    display: flex;
    align-items: center;
    padding: 16px 0;
    border-bottom: 1px solid #b5b5b3
}

.cc-pre__reward__rank {
    width: 232px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__reward__rank p {
    font-size: 24px;
    font-weight: bold
}

.cc-pre__reward__rank p.font_adjust.eu {
    font-size: 19px
}

.cc-pre__reward__rank img {
    display: block;
    width: 144px;
    height: auto;
    margin: 0 auto
}

.cc-pre__reward__rank span {
    display: block;
    margin-top: 8px;
    font-size: 14px;
    line-height: 1;
    text-align: center
}

.cc-pre__reward__item__wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 696px
}

.cc-pre__reward__item {
    width: 348px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__reward__item .cc-reward__db_link {
    margin-bottom: 0
}

.cc-pre__reward__item .cc-reward__db_link__icon {
    margin-bottom: -8px
}

.cc-pre__reward__trophy {
    width: 348px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__reward__trophy .cc-reward__trophy__icon {
    width: 64px
}

.cc-pre__reward__commendation {
    width: 348px;
    margin-top: 16px;
    padding: 0 16px;
    box-sizing: border-box
}

.cc-pre__reward__commendation .cc-reward__db_link {
    margin-bottom: 0
}

.cc-pre__reward__notes {
    margin-top: 16px;
    color: #a62137;
    font-size: 14px;
    line-height: 1.5
}